Skip to main content
GET
List Bindings

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234_abcdef

Query Parameters

limit
integer

Number of results to return per page. Maximum is 100. Default is 20.

offset
integer

The initial index from which to return the results.

order_by
enum<string>[]

Ordering of the results.

For ascending sort order use field.asc, for descending sort order use field.desc.

For sorting by multiple parameters write them as comma separated string: client_id.asc,id.desc.

Final stable tiebreak ordering is added except when pk sorting used.

  • created_at.asc - Created at
  • created_at.desc - Created at (descending)
  • updated_at.asc - Updated at
  • updated_at.desc - Updated at (descending)
Available options:
created_at.asc,
created_at.desc,
updated_at.asc,
updated_at.desc
ordering
enum<string>[]

Order by created_at or updated_at

  • created_at - Created at
  • -created_at - Created at (descending)
  • updated_at - Updated at
  • -updated_at - Updated at (descending)
Available options:
-created_at,
-updated_at,
created_at,
updated_at
payment_method_id
integer
payment_resource_id
integer
process_id
string
status
enum<string>
  • error - error
  • finished - finished
  • new - new
  • waiting_details - waiting_details
  • waiting_notification - waiting_notification
Available options:
error,
finished,
new,
waiting_details,
waiting_notification

Response

Request successful.

count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=400&limit=100"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=200&limit=100"